html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  /*height: 100%;*/
  scroll-behavior: smooth;
  scroll-padding-top: 150px;
}

header, nav, section, article, aside, footer {
  display: block;
}

body {
  background: url("../images/bg_1.png") no-repeat fixed right bottom, url("../images/bg_2.png") no-repeat fixed left bottom rgba(0, 0, 0, 0);
  font: 14px/18px 'Open Sans', sans-serif;
  min-width: 1110px;
  line-height: 24px;
}

a {
  color: #000;
  outline: none;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

p {
  margin: 0 0 18px
}

img {
  border: none;
}

input {
  vertical-align: middle;
}

h1 {
  font-size: 22px;
  font-weight: normal;
  /*margin-left: 14px;*/
  /*margin-top: 50px;*/
  line-height: 26px;
  margin-top: 10px;
  margin-left: 14px;
  position: relative;
}

h2 {
  font-size: 18px;
  padding: 5px 0 30px;
}

h3 {
  color: #434343;
  font-size: 14px;
  font-weight: bold;
  position: relative;
}

h3 span.str {
  background: url("../images/left-menu-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 9px;
  left: -15px;
  position: absolute;
  top: 5px;
  width: 8px;
}
.left-arrow {
  position: relative;
  margin-left: 15px;
}

.left-arrow::before {
  position: absolute;
  content: url("../images/left-menu-arrow.png");
  top: 0.5rem;
  left: -15px;
}
em {
  font-size: 13px;
}

#wrapper {
  /**100% высоты основного блока + 270% размера footer (height + padding + padding Элемент авыше*/
  min-height: calc(100% + 270px);
  margin: auto;
}

#main_block {
  /*height: 100%;*/
  margin: auto;
  max-width: 1436px;
  width: 100%;
}

.redLine {
  margin-left: 40px;
}

#shadow_main {
  background-color: #FFF;
  box-shadow: 0 0 45px #DDD;
  min-height: 100%;
  overflow: hidden;
}

.main {
    width: 1020px;
    margin: auto;
}

/* Header
-----------------------------------------------------------------------------*/
header.top {
  height: 576px;
  position: relative;
}

header.top nav {
  margin-bottom: 15px;
  margin-top: 5px;
}

header.top nav.phone {
  margin-top: 15px;
}

header.top nav.phone a {
  font-size: 14px;
  margin: 0 16px;
}

header.top nav.phone a.p {
  color: #F60;
  float: right;
  font-size: 28px;
  margin-top: 0;
}

header.top nav.phone a.p span {
  font-size: 20px;
}

header.top div.main {
  margin-top: 10px;
}
header .main {
  width: 980px;
}

header.top nav img {
  margin-left: 135px;
  vertical-align: middle;
}

header.top nav a {
  color: #000;
  font-size: 18px;
  margin: 0 27px;
  text-decoration: none;
  vertical-align: middle;
}

header.top nav a.active {
  color: #f60;
}

header.top nav a:first-child {
  margin: 0;
}

header.top div.slider {
  height: 576px;
  width: 100%;
}

header.top div.slide {
  background-position: center top;
  height: 100%;
  opacity: 0;
  position: absolute;
  width: 100%;
}

header.top div.slide div.info {
  background-image: url("../images/hz_bg.png");
  background-repeat: repeat-y;
  border-radius: 10px;
  left: 50%;
  margin-left: -480px;
  padding: 20px 0 20px 35px;
  position: absolute;
  top: 220px;
  width: 475px;
  z-index: 2;
}

header.top div.slide div.info p.title {
  font-size: 32px;
  line-height: 40px;
  margin-bottom: 0;
}

header.top div.slide div.info p.text {
  font-size: 20px;
  line-height: 30px;
}

header.top div.slide div.info a.yellow_btn, div.vakansi a.yellow_btn {
  background-image: url("../images/bg1_btn.jpg");
  width: 166px;
}

header.top div.kletki a {
  background-image: url("../images/btn1.jpg");
  color: #FFF;
  display: table-cell;
  font-size: 16px;
  height: 148px;
  margin: 10px;
  opacity: 0.7;
  padding: 0 10px;
  text-align: center;
  vertical-align: middle;
  width: 128px;
  position: absolute;
  z-index: 5;
}

header.top div.kletki a.active {
  opacity: 1;
}

header.top div.kletki a:hover {
  opacity: 1;
}

header.top div.kletki a:first-child {
  background-position: left top;
  height: 103px;
  left: 50%;
  margin-left: 175px;
  padding-top: 45px;
  top: 185px;
}

header.top div.kletki a:nth-child(2) {
  background-position: left center;
  height: 103px;
  left: 50%;
  margin-left: 333px;
  padding-top: 45px;
  top: 185px;
}

header.top div.kletki a:last-child {
  background-position: left bottom;
  height: 93px;
  left: 50%;
  margin-left: 333px;
  padding-top: 55px;
  top: 343px;
}

header.top div.head {
  background-image: url("../images/head_bg.png");
  box-shadow: 0 0 10px #DDD;
  position: absolute;
  width: 100%;
  z-index: 20;
}

header.top a.logo {
  margin-left: 40px;
}

header.top span.slogan {
  font-size: 24px;
  margin-left: 155px;
}

header.top button, .main a button {
  background-image: url("../images/callback_btn.jpg");
  border: medium none;
  color: #FFF;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  height: 31px;
  margin: 30px 0 0 80px;
  padding: 0 0 0 24px;
  vertical-align: top;
  width: 144px;
}

header.top input.search {
  background: url("../images/search.png") no-repeat scroll left top transparent;
  border: 0 none;
  display: inline-block;
  height: 21px;
  margin: -5px 0 0 85px;
  width: 21px;
}

header.top input.search.active {
  background: transparent;
  border: 1px solid #AAA;
}

header.top div.lang {
  display: inline-block;
  float: right;
  margin: 37px 28px 0 0;
}

header.top div.lang a {
  color: #000;
  padding: 3px;
}

header.top div.lang a.active {
  background-color: #FF7513;
  color: #FFF;
}

header.top img.shadow {
  margin-top: -40px;
}

header.in_page {
  height: 322px;
}


div.no_main_head {
  background-repeat: no-repeat;
  height: 322px;
}

div.no_main_head nav {
  left: 50%;
  margin-left: -490px;
  position: absolute;
  top: 150px;
}

div.no_main_head nav a {
  background-color: #DDD;
  display: inline-block;
  height: 135px;
  margin: 0 5px;
  width: 135px;
}

div.no_main_head nav img {
  display: block;
  margin: 23px auto 5px;
}

div.no_main_head nav span {
  display: block;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
}

/* Middle
-----------------------------------------------------------------------------*/
section.main {
  padding-bottom: 150px;
  padding-top: 50px;
}

.yellow_btn {
  background-image: url("../images/bg_btn.jpg");
  color: #FFF;
  display: block;
  font-weight: bold;
  height: 31px;
  line-height: 31px;
  text-align: center;
  vertical-align: middle;
  width: 105px;
  border: 0px;
}

.yellow_btn_long {
  background-image: url("../images/bg1_btn.jpg");
  min-width: 166px;
  max-width: 222px;
  background-size: cover;
}

.yellow_kvadrat {
  background-color: #FF7513;
  display: block;
  height: 7px;
  left: -14px;
  position: absolute;
  top: -9px;
  width: 7px;
}

.yellow {
  color: #FF7513;
}

div.spec_line {
  background-image: url("../images/line.jpg");
  height: 30px;
  margin-top: 20px;
  margin-bottom: 10px;
}

/* Footer
-----------------------------------------------------------------------------*/
footer.main {
  height: auto;
  padding-top: 20px;
}

footer.main a.logo {
  margin-left: 40px;
}

footer.main div.social {
  display: inline-block;
  margin-left: 50px;
  padding-top: 17px;
  vertical-align: top;
}

footer.main div.social a {
  background-image: url("../images/soc_bottom.png");
  display: inline-block;
  height: 24px;
  margin-left: 10px;
  width: 24px;
}

footer.main div.social a.vk {
  background-position: left top;
}

footer.main div.social a.fb {
  background-position: right top;
}

footer.main nav {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  width: 310px;
}

footer.main nav a {
  color: #797979;
  display: inline-block;
  font-size: 12px;
  line-height: 24px;
  margin-left: 40px;
  text-decoration: underline;
  width: 102px;
}

footer.main policy {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  width: auto;
}

footer.main policy a {
  color: #797979;
  display: block;
  font-size: 12px;
  line-height: 24px;
  margin-left: 40px;
  margin-bottom: 5px;
  text-decoration: underline;
  width: auto;
  white-space: nowrap;
}

footer.main div.info {
  color: #676767;
  display: inline-block;
  vertical-align: top;
}

footer.main div.testMode {
  color: red;
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
  padding-left: 100px;
}

footer.main div.info p {
  background-image: url("../images/contact.png");
  background-repeat: no-repeat;
  line-height: 22px;
  margin: 2px 0 0;
  padding-left: 20px;
}

footer.main div.info p.phone {
  background-position: 0 3px;
}

footer.main div.info p.addr {
  background-position: 0 -18px;
}

footer.main a.melt {
  color: #797979;
  display: inline-block;
  font-size: 12px;
  line-height: 24px;
  margin-left: 20px;
  text-decoration: underline;
  vertical-align: top;
  width: 90px;
}

/* ������� ��������
-----------------------------------------------------------------------------*/
.pict_slider {
  height: 150px;
}

.pict_slider ul {
  margin-top: -110px;
  min-width: 980px;
  position: absolute;
}

.pict_slider li {
  background-color: #DCDCDC;
  display: block;
  float: left;
  height: 210px;
  margin-left: 40px;
  position: relative;
  width: 210px;
}

.pict_slider ul li:first-child {
  margin-left: 0;
}

.pict_slider a {
  display: block;
  height: 210px;
  overflow: hidden;
  position: relative;
  width: 210px;
  z-index: 5;
}

.pict_slider img {
  display: block;
  margin: 15px auto 10px;
}

.pict_slider span.title {
  display: block;
  font-size: 16px;
  position: relative;
  text-align: center;
}

.pict_slider span.text {
  color: #3C3C3C;
  display: none;
  font-size: 10px;
  line-height: 12px;
  margin-top: 20px;
  padding: 0 10px 0 21px;
  text-align: justify;
}

.pict_slider span.bg {
  background: none repeat scroll 0 0 #DCDCDC;
  height: 210px;
  left: 0;
  position: absolute;
  top: 0;
  width: 210px;
  z-index: 4;
}

.about_block {
}

.about_block p {
  /*font-style: italic;*/
  line-height: 24px;
  margin-bottom: 25px;
  margin-top: 12px;
  text-align: justify;
}

.news_list {
  background: linear-gradient(to top, #E1E1E1, #F4F4F4) repeat scroll 0 0 #E1E1E1;
  border: 1px solid #EEEEEE;
  border-radius: 5px;
  box-shadow: 0 0 5px #E1E1E1;
  margin-top: 55px;
  padding: 30px 33px;
}

.news_list header {
  font-size: 22px;
  margin-bottom: 25px;
  position: relative;
}

.news_list section {
  margin-bottom: 30px;
}

.news_list section div.part {
  /*display: inline-block;*/
  float: left;
  width: 300px;
}

.news_list section div.date {
  font-size: 18px;
}

.news_list section div.date span.d {
  background-color: #FF7513;
  color: #FFF;
  padding: 0 5px;
  text-align: center;
}

.news_list section a {
  color: #000;
  display: block;
  height: 80px;
  margin: 13px 0 0;
}

.news_list section a img {
  float: left;
  margin-right: 15px;
}

.news_list section a span {
  display: inline-block;
  font-size: 13px;
  text-decoration: underline;
  width: 150px;
}

/* projects
----------------------------------------------------------------------------------*/
.projects-container {
  margin-top: 37px;
  margin-bottom: 7px;
}
.projects_content {
  text-align: justify;
}
.projects_content > div {
  margin: 0 0 18px
}
/* ������� � ����� ��������
----------------------------------------------------------------------------------*/
ul.arrows-list > li {
  padding-left: 20px;
  background: url(../images/left-menu-arrow.png) no-repeat 0px 0.5em;
}

.clear {
  clear: both;
}

.left-column {
  background: url("../images/left-column-bg.png") no-repeat right top;
  float: left;
  width: 201px;
  min-height: 225px;
}

/**
Рассчет недостающей высоты межстрочного интервала подменю до межстрочного интервала основного меню.

1. Шрифты
  Расстояние от линии шрифта до следующей зоны шрифта считается по формуле (line-height - font-size)/2. 
  Формула может немного отличаться в зависимости от браузера
  1.1. Шрифт основного меню: font-size: 14px; line-height: 28px;
  1.2. Шрифт дополнительного меню: font-size: 14px; line-height: 17px; 
2. Рассчеты
  2.1 Расстояния основого меню.
    2.1.1. Расстояние от линии шрифта основного меню (28px-14px)/2 = 14px;
    2.1.2. Расстояние между шрифтами оснновного меню 7px (7px нижней строки + 7px верхней строки)
  2.2 Расстояния дополнительного меню.
    2.2.1. Расстояние от линии шрифта дополнительного меню: (17px-14px)/2 = 1.5px;
    2.2.2. Расстояние между шрифтами дополнительного меню 1.5px (1.5px нижней строки + 1.5px верхней строки);
  2.3. Недостающей высоты между линиями дополнительного меню относительно основного меню: (2.1.2. - 2.2.1)*2 =  (7px - 1.5px) * 2 = 11px;
  2.4. Недостающей высоты между основным меню и дополнительным: 2.1.2 - 2.2.2 =  7px - 1.5px = 5.5px;
*/
.left-column ul.sub-menu > li:after, .left-column ul.sub-menu > a:after {
  content: "";
  display: block;
  height: 11px;
}
.left-column ul.sub-menu > li:first-child::before, 
.left-column ul.sub-menu > a:first-child::before,
.left-column ul.sub-menu > li:last-child::after,
.left-column ul.sub-menu > a:last-child::after  {
  content: "";
  display: block;
  height: 5.5px;
}

.left-column ul.sub-menu li {
  line-height: 17px;
}

.left-column ul.menu>li, .left-column ul.menu>a{
  list-style-image: url(../images/left-menu-arrow.png);
}
.left-column ul.menu>li.without-list-style-image, .left-column ul.menu>a.without-list-style-image {
  list-style-image: none;
  padding-left: 0px;
}

.left-column ul.menu, .project-link{
  display: block;
  line-height: 28px;
  font-size: 14px;
  color: #434343;
}

.left-column ul.menu a:hover, .left-column ul.menu a.active {
  color: #F60;
  font-weight: bold;
}

.left-column ul.menu ul {
  padding-left: 20px;
  padding-right:31px;
}

.left-column ul.menu ul a {
  background: none;
}

.content-column {
  float: left;
  padding: 0 20px 0 45px;
  position: relative;
  width: 754px;
}

.content-column h1 {
  margin-left: 0;
  margin-top: 17px;
}

.content-column h1 br, .content-column h1 .wbr {
  display: none;
}

/* �������� ��������
----------------------------------------------------------------------------------*/
img.kp_page {
  float: right;
  margin-bottom: 20px;
  margin-left: 20px;
}

/* ������� - ������
----------------------------------------------------------------------------------*/
nav.page_nav {
  margin-top: 25px;
}

nav.page_nav a {
  color: #949494;
  text-decoration: underline;
}

nav.page_nav a.active, nav.page_nav a:hover {
  text-decoration: none;
}

.news_list_page {
  border-bottom: 1px solid #E5E5E5;
  /*min-height: 120px;*/
  padding-bottom: 25px;
}

.news_list_page div.date {
  font-size: 18px;
  margin: 20px 0;
}

.news_list_page div.date span.d {
  background-color: #FF7513;
  color: #FFF;
  padding: 0 5px;
  text-align: center;
}

.news_list_page img {
  float: left;
  height: 80px;
  margin-right: 20px;
  max-width: 120px;
}

.news_list_page a {
  text-decoration: underline;
}

.news_list_page a:hover {
  text-decoration: none;
}

/* ������� - ������
----------------------------------------------------------------------------------*/
.news_page {
  position: relative;
}

.news_page a.all_news {
  position: absolute;
  right: 0;
  text-decoration: underline;
  top: -18px;
}

.news_page section {
}

.news_page footer {
  margin-top: 30px;
}

.news_page footer a {
  color: #FF6700;
  text-decoration: underline;
}

.news_page footer a:hover {
  text-decoration: none;
}

.news_page footer a.right {
  float: right;
}

/* ������ �����
----------------------------------------------------------------------------------*/
.cloud {
  margin-top: 45px;
  width: 90%;
}

.cloud header {
  color: #FF6700;
  font-size: 20px;
  margin-bottom: 15px;
}

/* ����� ��� �������� � ��������
----------------------------------------------------------------------------------*/
.detail-album-date {
  font-size: 17px;
  overflow: hidden;
  padding: 34px 0 14px;
}

.detail-album-date div {
  float: left;
  padding: 4px 0 0 10px;
}

.detail-album-date div:first-child {
  background: none repeat scroll 0 0 #FF6700;
  color: #FFFFFF;
  font-size: 21px;
  height: 25px;
  padding: 4px 0 0;
  text-align: center;
  width: 29px;
}

/* �������� ��������
----------------------------------------------------------------------------------*/
div.learner {
}

div.learner em {
  line-height: 24px;
  font-style: normal;
  font-size: 14px
}

div.learner p {
  margin-bottom: 15px;
  overflow: hidden;
  text-align: justify;
}

div.learner p:nth-child(3) {
  margin: 27px 0;
  text-align: right;
}

div.learner img {
  float: right;
  height: 170px;
  margin-left: 15px;
}

/* �������� ������ ������ ��������� services
----------------------------------------------------------------------------------*/
div.services {
}

.technology-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  padding: 0px;
  gap: 67px;
}
.technology {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-basis: calc(16.666% - 67px);
  box-sizing: border-box;
  gap: 13px;
}
.technology-icon {
  font-size: 400%;
  display: inline-block;
  width: 48px;
  height: 48px;
  background-size: auto 100%;
  font-weight: normal;
}
.icon-vaadin {
  background-image: url(../icons/vaadin.svg), none;
}
.icon-hibernate {
  background-image: url(../icons/hibernate.svg), none;
}
.icon-saiku {
  background-image: url(../icons/saiku.svg), none;
}
.icon-birt {
  background-image: url(../icons/birt.svg), none;
}
.icon-jasper {
  background-image: url(../icons/jasper.svg), none;
}
.icon-mondrian {
  background-image: url(../icons/mondrian.svg), none;
}
.icon-dotnet {
  background-image: url(../icons/dotnet.svg), none;
}

.technology-icon {
  color: #108fcf;
}

.red{
  color: red;
}
.green{
  color: green;
}
.orange{
  color: orange;
}
.black{
  color: black;
}
.white{
  color: white;
}

div.services ul {
  margin-top: calc(-27px + 1em);
}
div.services ul > li:not(:first-child) {
  margin-top: 7px;
}

div.services em, div.projects em, div.solutions em{
  line-height: 24px;
  font-style: normal;
  font-size: 14px
}

div.vakansi em {
  line-height: 24px;
  font-style: normal;
  font-size: 14px
}

div.services img {
  float: right;
  margin-left: 20px;
  margin-bottom: 0;
}

div.services p, div.vakansi p {
  text-align: justify;
}

div.services p:nth-child(3) {
  margin: 27px 0;
}

.solution-button {
  width: 222px;
  background-size: cover;

}

.redline-list {
  margin-left: 1rem;
  list-style: disc;
}

.underline {
  text-decoration: underline;
}

/* �������� ������ �������� about
----------------------------------------------------------------------------------*/
div.about {
  position: relative;
}

div.this_menu {
  float: right;
  margin-left: 20px;
  width: 250px;
}

div.about a.lnk {
  background-image: url("../images/about_bg.jpg");
  color: #FFF;
  display: inline-block;
  font-size: 14px;
  height: 37px;
  margin: 0 6px 10px 0;
  padding: 40px 0;
  text-align: center;
  text-decoration: underline;
  vertical-align: middle;
  width: 117px;
}

div.about a.lnk:hover {
  text-decoration: none;
}

div.about a.lnk1 {
  background-position: 0 0;
}

div.about a.lnk2 {
  background-position: 117px 0;
}

div.about a.lnk3 {
  background-position: 0 117px;
}

div.about a.lnk4 {
  background-position: 117px 117px;
}

div.about a.lnk span {
  display: table-cell;
  height: 37px;
  margin: auto;
  text-align: center;
  vertical-align: middle;
  width: 117px;
}

div.about p, div.services p {
  text-align: justify;
}

div.about p:nth-child(3) {
  margin-top: 20px;
}

div.about em, div.services em {
  line-height: 24px;
  font-style: normal;
  font-size: 14px
}

/* �������� ������ ������ ��������� services
----------------------------------------------------------------------------------*/
div.vakansi, div.solution-container {
  margin-bottom: 55px;
  margin-top: 35px;
}

div.vakansi p, div.solution-container p {
  line-height: 24px;
}

div.vakansi div.ysloviya {
  border: 1px solid #C1C1C1;
  display: none;
  padding: 35px 30px;
}

/*
  �����������
----------------------------------------------------------------------------------*/
.albums-list {
  overflow: hidden;
  padding-top: 13px;
}

.albums-list .album-item {
  float: left;
  margin: 0 17px 10px 0;
}

.albums-list .album-item .album-item-date {
  font-size: 17px;
  overflow: hidden;
  padding: 14px 0;
}

.albums-list .album-item .album-item-date div {
  float: left;
  padding: 4px 0 0 10px;
}

.albums-list .album-item .album-item-date div:first-child {
  width: 29px;
  height: 25px;
  background: #ff6700;
  color: #fff;
  font-size: 21px;
  text-align: center;
  padding: 4px 0 0 0;
}

.albums-list .album-item .album-item-thumb {
  padding-bottom: 15px;
}

.albums-list .album-item .album-item-name {
  text-decoration: underline;
  font-size: 15px;
}

/*
	������ �����������
----------------------------------------------------------------------------------*/
.detail-album-title {
  font-size: 18px;
  padding: 5px 0 30px 0;
}

.detail-album-date {
  font-size: 17px;
  overflow: hidden;
  padding: 34px 0 14px 0;
}

.detail-album-date div {
  float: left;
  padding: 4px 0 0 10px;
}

.detail-album-date .d {
  display: inline-block;
  width: 29px;
  height: 25px;
  background: #ff6700;
  color: #fff;
  /*font-size: 21px;*/
  text-align: center;
  padding: 4px 0 0 0;
}

.album-detail {
  overflow: hidden;
}

.album-detail .album-detail-item {
  float: left;
  margin: 0 17px 23px 0;
}

.album-detail .album-detail-item .album-item-thumb {
  padding-bottom: 10px;
}

.show-all {
  position: absolute;
  text-decoration: underline;
  top: 15px;
  right: 15px;
}

/*
	�����
----------------------------------------------------------------------------------*/
div.carrer p {
  text-align: justify;
}

div.carrer p.no_margin {
  margin: 0;
}

div.carrer em {
  line-height: 24px;
  font-style: normal;
  font-size: 14px
}

/*
	��������
----------------------------------------------------------------------------------*/
.contacts-block {
  padding-top: 30px;
}

.contacts-block .contacts-left-side {
  float: left;
  width: 340px;
}

.contacts-block .contacts-right-side {
  float: right;
  padding-top: 7px;
  width: 400px;
}

.contacts-block .contacts-right-side img {
  border: 4px solid #fff;
  box-shadow: 0 0 4px #777777;
}

.contacts-table {
  font-size: 13px;
  line-height: 24px;
}

.contacts-table b {
  color: #fb6600;
}

.contacts-table td {
  padding-top: 7px;
}

.contacts-table td:first-child {
  padding-right: 10px;
}

.contacts-table td:first-child div {
  position: relative;
  top: 4px;
  text-align: center;
}

.map-border {
  border: 4px solid #fff;
  box-shadow: 0 0 4px #777777;
  margin-top: 30px;
  position: relative;
}

#map {
  width: 100%;
  height: 418px;
}

/*
	�����
----------------------------------------------------------------------------------*/
#feedback {
  width: 306px;
  height: 140px;
  top: calc(50% - (160px / 2));
  left: calc(50% - (306px / 2));
  background: #fff url(../images/form-bg-left-top.png) no-repeat top left;
  display: none;
}

#feedback .form-content {
  background: url(../images/form-bg-right-bottom.png) no-repeat right bottom;
}

#feedback h1 {
  margin-top: 0;
}

#feedback label {
  display: block;
  color: #818181;
  padding-top: 12px;
}

#feedback form {
  margin-left:2px;
}

#feedback .form-head {
  padding: 30px 0 10px 10px;
}

#feedback .required {
  color: #fa6700;
}

#feedback .form-text {
  padding: 12px;
  background: #efefef;
  font-size: 12px;
}

#feedback input[type='text'], #feedback input[type='email'] {
  border: 1px solid #dadada;
  width: 216px;
  height: 30px;
  margin-left:2px;
}

#feedback textarea {
  border: 1px solid #dadada;
  width: 340px;
  height: 135px;
  resize: none;
}

#feedback .rules {
  color: #fa6700;
  font-size: 12px;
  padding: 10px 0 20px 0;
}

#feedback input[type='button'] {
  border: 0;
  cursor: pointer;
}

#sendResult {
  padding: 45px 0;
  display: none;
  text-align: center;
  width: 250px;
}

#feedback .contact-us_h1 {
  margin-left: 45;
}

#feedback .contact-us_content {
  display: flex;
  min-width: 192px;
}

#feedback .contact-us_body {
  margin-top: 15;
  margin-left: 45;
  font-size: 16px;
  line-height: 22px;
}

#feedback .contact-us_icon {
  width: 22px;
}

/* ������  */
label {
  display: block;
  color: #818181;
  padding-top: 12px;
}

.form-head {
  padding: 30px 0 10px 10px;
}

.required {
  color: #fa6700;
}

.form-text {
  padding: 12px;
  background: #efefef;
  font-size: 12px;
}

input[type='text'], input[type='email'], input[type='file'], input[type='date'], select {
  border: 1px solid #dadada;
  width: 350px;
  height: 25px;
}

textarea {
  border: 1px solid #dadada;
  width: 350px;
  height: 135px;
  resize: none;
}

.rules {
  color: #fa6700;
  font-size: 12px;
  padding: 10px 0 20px 0;
}

input[type='button'] {
  border: 0;
  cursor: pointer;
}

.recaptcha-div {
  margin-top: 10px;
}

.posible_result {
  width: 100%;
  margin-left: 10px;
}

.posible_result:hover {
  background-color: #e0ffff;
}

#sel_res {
  border: 1px solid #d3d3d3;
  margin-left: 10px;
  position: absolute;
  width: 800px;
  overflow: visible;
  z-index: 9999;
  background-color: #f5f5f5;
  display: none;
}

.search-query {
  font-weight: bold;
}

.search-results {
  min-height: 400px;
}

.errorblock {
  color: #ff0000;
  background-color: #ffEEEE;
  border: 3px solid #ff0000;
  padding: 8px;
  margin: 16px;
}

.centerblockabsolute {
  position: absolute;
  width: 460px;
  height: 140px;
  left: 50%;
  top: 50%;
  margin-left: -230px;
  margin-top: -70px;
}

#proxy {
  margin-left: 130px;
  position: absolute;
  background-color: #f60;
  width: 330px;
  /*height: 130px;*/
  margin-top: -110px;
  color: #000000 !important;
  text-align: left;
  font-size: 12px;
  font-family: Helvetica;
  padding: 10px;
}

.fancybox-opened .fancybox-skin {
  background-color: #fff;
}

.fancybox-lock .fancybox-overlay {
  overflow: hidden !important;
}

html.fancybox-lock {
  overflow: auto !important;
}